/*************************************************************/
/* MINI CART STYLES*/
/*************************************************************/

.miniCartArrow {
    float: right;
    margin: 2px 0px 0px 2px;
    line-height: normal;
    vertical-align: middle;
    width: 16px;
    height: 16px;
    overflow: hidden;
    text-decoration: none;
    cursor: pointer;
    background: url(CustomImages/miniCartArrow.png) no-repeat left top;
}

.miniCartOpen .miniCartArrow {
    background: url(CustomImages/miniCartArrow.png) no-repeat left -16px;
}

.miniCartDelete {
    width: 16px;
    height: 16px;
    text-decoration: none;
    background: url(CustomImages/miniCartDelete.png) no-repeat left top;
    cursor: pointer;
    display: block;
    float: right;
}

    .miniCartDelete:hover {
        background: url(CustomImages/miniCartDelete.png) no-repeat left bottom;
    }

.minicartcontents {
    font-size: 12px;
    text-align: left;
    padding: 4px;
}

    .minicartcontents a:link, .minicartcontents a:active, .minicartcontents a:visited, .minicartcontents a:hover {
        font-weight: bold;
    }

.minicartitemsrow, .minicartcontents {
    zoom: 1; /*ie6 and 7*/
}

.miniCartItemsTable {
    width: 100%;
}

#miniCartItemsTable td {
    padding: 4px 0px;
    border-bottom: solid 1px #ddd;
}

.miniCartProductName {
    font-weight: bold;
}

.MiniCartImageCell {
    text-align: center;
    width: 30%;
}

.MiniCartAttributesCell {
    vertical-align: top;
}

.lineItemTotal {
    padding-top: 5px;
    text-align: right;
}

#miniCartTotalRow td {
    padding: 4px 0px;
}

td#miniCartTotalCell {
    padding-right: 0px;
}

td#miniCartCheckoutCell {
    text-align: right;
    vertical-align: middle;
}

#miniCartItemCount {
    display: block;
}

.minicarttotal {
    font-weight: bold;
}

.minicartcheckoutnow {
    display: inline-block;
    background: #eee;
    border: solid 1px #ddd;
    padding: 4px;
    border-radius: 3px;
}

    .minicartcheckoutnow:hover {
        border: solid 1px #ddd;
        box-shadow: inset 0px 0px 12px #fff;
        text-decoration: none;
    }

.miniCartLoading {
    background: #ffffff url(CustomImages/ajax-loader.gif) no-repeat center center;
    /*ajax loading icons can be created here: http://ajaxload.info/ */
}

    .miniCartLoading * {
        visibility: hidden;
    }

.checkoutNotice {
    text-align: center;
    padding: 10px;
    font-weight: bold;
}

.withdropdown .minicartcontents {
    font-size: 12px;
    text-align: left;
    background: #fff;
    width: 257px;
    padding: 20px;
    box-shadow: 0px 5px 13px rgba(0,0,0,0.13);
    border: 1px solid #e6e6e6;
    z-index: 200;
}

#miniCartWrap.withdropdown {
    position: relative;
}

    #miniCartWrap.withdropdown #dropdown {
        position: absolute;
        top: 54px;
        right: 0px;
        z-index: 100;
    }

.withdropdown #dropdown {
    display: none;
}

.withdropdown.miniCartOpen #dropdown {
    display: block;
}

.cart-position {
    float: right;
    position: relative;
    margin: 0px 0 20px 20px;
}

#miniCartWrap span.link_a a {
    color: #c3c3c5;
}

#miniCartWrap span.link_a i.fa-shopping-cart {
    display: block;
    float: left;
    vertical-align: top;
    line-height: 54px;
    background-color: #244ea3;
    width: 54px;
    text-align: center;
    font-size: 25px;
    margin-right: 20px;
    color: #fff;
}

#miniCartWrap span.link_a .fa {
    font-size: 20px;
    line-height: normal;
}

    #miniCartWrap span.link_a .fa.fa-caret-down {
        font-size: 13px;
        vertical-align: top;
        line-height: 54px;
        margin-left: 12px;
    }

#miniCartWrap span.link_a strong, #miniCartWrap span.link_a b {
    text-transform: none;
    color: #31353d;
}

#miniCartWrap span.link_a {
    display: block;
    background-color: #f9f9f9;
    color: #c3c3c5;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 54px;
    padding: 0 14px 0 0px;
    cursor: pointer;
}

#miniCartWrap .cart .remove i:hover {
    cursor: pointer;
}

#miniCartWrap .cart .remove i {
    font-size: 14px;
    line-height: normal;
    margin-right: 3px;
}

#miniCartWrap .cart .remove img:hover {
    overflow: hidden;
    margin-top: -11px;
}

#miniCartWrap .cart .remove img {
    float: left;
}

#miniCartWrap .cart .remove {
    padding: 10px 0;
}
#miniCartWrap .cart .remove a {
    text-transform:none;
}

    #miniCartWrap .cart .remove > span:hover {
        color: ##244ea3;
    }

    #miniCartWrap .cart .remove > span {
        font-size: 15px;
        cursor: pointer;
    }

    #miniCartWrap .cart .remove img {
        cursor: pointer;
    }

#miniCartWrap table.total {
    font-size: 11px;
    padding: 5px 10px 5px 10px;
    margin-top: 5px;
    float: right;
    clear: left;
    margin-bottom: 5px;
}

    #miniCartWrap table.total tr {
        padding: 0px 10px 0px 10px;
    }

    #miniCartWrap table.total td b {
        color: #7e7e7e;
        font-size: 13px;
        font-style: italic;
    }

    #miniCartWrap table.total td {
        color: #323232;
        padding-left: 5px;
        padding-right: 10px;
    }

        #miniCartWrap table.total td .t-price {
            font-size: 13px;
            font-weight: bold;
        }

#miniCartWrap .checkout a.button {
    margin-bottom: 5px;
    margin-left: 5px;
}

#miniCartWrap .checkout {
    text-align: right;
    clear: both;
    padding-right: 8px;
    padding-bottom: 0px;
    padding-top: 5px;
}

#miniCartWrap .empty {
    padding-top: 20px;
    text-align: center;
    padding-bottom: 20px;
}

#miniCartWrap .cart tr {
    padding-bottom: 20px;
    margin-bottom: 20px;
    display: block;
    border-bottom: 1px solid #e6e6e6;
}

#miniCartWrap .cart td.price {
	font-size:12px;
	line-height:12px;
}
#miniCartWrap .cart td.total {
	font-size:12px;
}
#miniCartWrap .cart td.name a i {
	text-decoration:none;
}
#miniCartWrap .cart td.name a {
	margin-top:0px;
	display:block;
    font-weight:normal;
}
#miniCartWrap .cart td .total {
	font-size:11px;
	font-weight:bold;
	color:#000;
}
#miniCartWrap .cart .item-cart-1 td {
	padding-top:0;
}
#miniCartWrap .cart td {
	color: #000;
	vertical-align: top;
}
#miniCartWrap .cart .image {
	padding-right:15px;
}


#miniCartWrap .cart .image img {
	text-align: left;
	max-width:inherit
}
#miniCartWrap .cart .name small {
	color: #666;
}
#miniCartWrap .cart .quantity {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#a6a4a4;
	text-transform:uppercase;
}

#miniCartWrap .cart td span.total {
    padding-left:5px;
	font-size:11px;
	font-weight:bold;
	color:#000;
}

.cart-position  #cart-total2 {
    display:none;
}

/*********************************************************/
/*	END Styles For DropDown MiniCart */
/*********************************************************/
